﻿@charset "utf-8";
/* Web Standardization Team, Author:JongWoon,LEE 2015.10.01 */

.main #header .gnbwrap{background-color:#c4dae5}
.main #body .innerwrap{position:relative;width:1000px;margin:0 auto;padding:40px 0}
.main #body .innerwrap h3{display:block;height:25px;font-weight:500;font-size:1.429em;line-height:1.1em;color:#333;letter-spacing:-0.0375em}
.main #body .innerwrap .more a{display:block;width:21px;height:21px;background:url(/rsc/new_style/images/english/main/btn_more.gif) no-repeat;font-size:0;line-height:0}
.main #body #content{margin-top:0}

#mcnts_1{position:relative;background:#c4dae5}
#mcnts_1 .innerwrap{min-height:400px}
/*Research Activities*/
.movements_wrap{float:left;width:645px}
.movements_wrap #movements{display:block;position:relative;overflow:hidden;width:100%;height:403px;}
#movements .item_wrap{position:relative;width:100%;height:400px}
#movements .photo_wrap{display:block;position:relative;width:100%;min-height:400px}
#movements .item_category{position:absolute;bottom:0;left:0;width:105px;height:41px;padding:28px 0;background:#5fa4c8;font-size:1.143em;line-height:1.25em;color:#fff;letter-spacing:-0.044em;text-align:center}
#movements .item_cnts{position:absolute;bottom:0;left:105px;width:500px;height:74px;padding:13px 20px 10px;background:url(/rsc/new_style/images/english/main/movements_bg.png) repeat}
#movements .item_cnts .title,#movements .item_cnts .desc,#movements .item_cnts .date{display:block}
#movements .item_cnts .title{font-weight:500;font-size:1.500em;line-height:1.476em;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#movements .item_cnts .desc{font-weight:300;font-size:1em;line-height:1.4285em;color:#d1d1d1;letter-spacing:-0.03em}
#movements .item_cnts .date{margin-top:3px;font-weight:300;font-size:0.929em;line-height:1.54em;color:#cb8577;letter-spacing:-0.04em}
.movements_wrap #movements_lst{display:block;position:absolute;bottom:40px;right:0;width:345px}
#movements_lst ul{display:inline-block;width:100%}
#movements_lst li{float:left;position:relative;width:170px;margin-left:5px}
#movements_lst li:first-child{margin-left:0}
#movements_lst li .img{display:block}
#movements_lst li .title{display:block;position:absolute;bottom:0;left:0;width:140px;padding:10px 15px;background:url(/rsc/new_style/images/english/main/movements_bg2.png) no-repeat 0 100%;font-weight:300;font-size:1em;line-height:1.4285em;color:#d1d1d1;letter-spacing:-0.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#movements .slide{display:inline-block;position:relative;width:1290px}
#movements .slide li.item{float:left;width:645px;height:400px;overflow:hidden;}
#movements .roll_ctrl_wrap{position:absolute;top:0;left:0;width:100%;height:18px;padding:3px 0 8px 0;background:url(/rsc/new_style/images/korean/main/movements_ctrl_bg.png) repeat 50% 50%;z-index:1}
#movements .roll_ctrl{position:relative;width:150px;height:26px;margin:0 auto;}
#movements .roll_ctrl a{float:left;width:14px;height:14px;padding:5px;background:url(/rsc/new_style/images/korean/main/movements_ctrl.png) no-repeat;font-size:0;line-height:0}
#movements .roll_ctrl .pivot,#movements .roll_ctrl .control{float:left}
#movements .roll_ctrl .pivot a.num{background-position:0 0}
#movements .roll_ctrl .pivot a.num.active{background-position:-25px 0}
#movements .roll_ctrl .control a.stop{background-position:-75px 0}
#movements .roll_ctrl .control a.play{background-position:-50px 0}

/*slogun*/
.slogun_wrap{display:block;position:absolute;top:40px;right:0;width:345px}
.slogun_wrap .slogun{display:block;width:100%;min-height:120px;background:url(/rsc/new_style/images/english/main/slogun_img.png) no-repeat 50% 5px;font-size:0;line-height:0}
.slogun_wrap .slogun{position:relative;overflow:hidden;width:100%}
.slogun h3{float:left;margin-right:10px}
.slogun .roll_ctrl{display:block;position:absolute;top:10px;left:23px;z-index:1}
.slogun .roll_ctrl a{float:left;width:auto;height:15px;margin-left:5px;background:url(/rsc/new_style/images/english/main/slogun_ctrl.gif) no-repeat;font-size:0;line-height:0}
.slogun .roll_ctrl .control,.slogun .roll_ctrl .pivot{float:left}
.slogun .roll_ctrl .pivot a.num{width:46px;background-position:0 0}
.slogun .roll_ctrl .pivot a.num.active{background-position:-46px 0}
.slogun .roll_ctrl .control a.stop{width:15px;background-position:-92px 0}
.slogun .roll_ctrl .control a.play{width:15px;background-position:-107px 0}
.slogun .slogun_lst{display:inline-block;position:relative;width:1380px;min-height:270px;background:#3e86ab}
.slogun .slogun_lst li{display:block;float:left;width:345px;min-height:270px}
.slogun .slogun_lst li a{display:block}



#mcnts_2{position:relative;background:#f1f3f5}
#mcnts_2 .innerwrap{min-height:520px}
/*Policy*/
.newest_wrap{float:left;width:353px;height:518px;border:1px solid #e1e2e4;background:#fff}
.newest_wrap h4{float:left;width:140px;height:35px;padding:0;margin:0;font-weight:normal}
.newest_wrap h4 a{display:block;height:100%;background:#e16252;font-weight:350;line-height:2.5em;color:#fff;letter-spacing:0;text-align:center}
.newest_wrap h4 a.active{background:none;color:#e77866}
.newest_wrap .newest_cnts_wrap{display:none;position:relative}
.newest_wrap .newest_cnts_wrap.active{display:block}
.newest_wrap .newest_cnts{display:block;position:absolute;top:55px;left:0;width:315px;padding:0 19px}
.newest_wrap .more{position:absolute;top:0;right:0;width:21px;height:21px;padding:7px 13px 7px 39px;background:#ec8878;text-align:center}
/*Policy Review*/
.newest_wrap .newest_thumb{display:block}
.newest_wrap .newest_thumb li{display:block;height:147px;margin-top:30px;border-bottom:1px solid #dddfe1}
.newest_wrap .newest_thumb li:first-child{margin-top:0}
.newest_wrap .newest_thumb li a{display:block}
.newest_wrap .newest_thumb li .thumb_img{float:left;width:115px;height:147px;background:url(/rsc/new_style/images/english/main/newest_thumb_imgbg.gif) no-repeat}
.newest_wrap .newest_thumb li .thumb_img img{display:block;height:146px;border:solid #d6d8da;border-width:1px 1px 0}
.newest_wrap .newest_thumb li .thumb_txt{display:block;position:relative;margin-left:130px;padding:5px 20px 0 0}
.newest_wrap .newest_thumb li .thumb_txt strong{display:block;font-weight:500;font-size:1.071em;line-height:1.333em;color:#333;letter-spacing:-0.046875em}
.newest_wrap .newest_thumb li .thumb_txt .writer{display:block;margin:10px 0;font-weight:300;font-size:0.929em;line-height:1.231em;color:#767676}
.newest_wrap .newest_thumb li .thumb_txt .date{display:block;font-weight:300;font-size:0.857em;line-height:1.34em;color:#888}
.newest_wrap .newest_lst{display:inline-block;width:100%;margin-top:35px}
.newest_wrap .newest_lst li{display:block;height:24px}
.newest_wrap .newest_lst li a{display:block;position:relative;height:100%;padding:0 70px 0 11px;background:url(/rsc/new_style/images/english/main/newest_dot.gif) no-repeat 0 10px;font-weight:300}
.newest_wrap .newest_lst li .title{display:block;font-size:1em;line-height:1.714em;color:#666;letter-spacing:-0.0178em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.newest_wrap .newest_lst li .date{position:absolute;top:0;right:0;font-size:0.857em;line-height:2em;color:#888;letter-spacing:0;text-align:right}

/*networkSNS*/
.networkSNS_wrap{float:left;width:355px;height:520px;margin-left:20px}
.networkSNS_wrap .network_wrap,.networkSNS_wrap .sns_svc_wrap,.networkSNS_wrap .press_wrap{display:block;position:relative;overflow:hidden;border:1px solid #e1e2e4;background:#fff}
/*Global Network*/
.networkSNS_wrap .network_wrap{height:198px}
.main #body .innerwrap .networkSNS_wrap .network_wrap h3{height:35px;padding:0 20px;background:#5fa4c8;font-weight:700;font-size:1.143em;line-height:2.1875em;color:#fff;letter-spacing:0}
.network_wrap .network{display:block;height:163px}
.network_wrap .network a{display:block;height:100%;text-align:center}
.network_wrap .network a img{max-height:100%}
.network_wrap .more{position:absolute;top:7px;right:16px}
/*SNS*/
.networkSNS_wrap .sns_svc_wrap{height:298px;margin-top:20px}
.sns_svc_wrap h4{float:left;width:118px;height:35px;padding:0;margin:0;font-weight:normal}
.sns_svc_wrap h4 a{display:block;height:100%;background:#c3c3c3}
.sns_svc_wrap h4 a.active{background:none}
.sns_svc_wrap h4 a span{display:block;width:100%;height:35px;background:url(/rsc/new_style/images/english/main/sns_h4.png) no-repeat;font-size:0;line-height:0}
.sns_svc_wrap h4.fb a span{background-position:0 0}
.sns_svc_wrap h4.fb a.active span{background-position:-119px 0}
.sns_svc_wrap h4.tt{width:117px}
.sns_svc_wrap h4.tt a span{background-position:0 -35px}
.sns_svc_wrap h4.tt a.active span{background-position:-119px -35px}
.sns_svc_wrap h4.yt a span{background-position:0 -70px}
.sns_svc_wrap h4.yt a.active span{background-position:-119px -70px}
.sns_svc_wrap .sns_cnts_wrap{display:none;position:relative}
.sns_svc_wrap .sns_cnts_wrap.active{display:block}
.sns_svc_wrap .sns_cnts{display:block;position:absolute;top:55px;left:0;overflow:auto;width:334px;height:223px;padding:0 0 0 19px}
.sns_svc_wrap .sns_cnts.tt{top:35px;overflow:hidden;padding:0;width:353px;height:263px}
.sns_svc_wrap .sns_cnts.ytb{overflow:hidden;height:243px}
.sns_svc_wrap .sns_cnts ul li{display:block;margin-bottom:10px;}
.sns_svc_wrap .sns_cnts ul li a{display:block;overflow:hidden;padding:0;background:none;color:#666}
.sns_svc_wrap .sns_cnts ul li a figure{float:left;width:38px;height:38px;margin-right:10px}
.sns_svc_wrap .sns_cnts ul li a .grap{float:left;width:269px;font-size:12px}
.sns_svc_wrap .sns_cnts ul li a .grap em{display:block;font-weight:700}
.sns_svc_wrap .sns_cnts ul li a .grap em,.sns_svc_wrap .sns_cnts ul li a .grap span{line-height:1.5}
.sns_svc_wrap .sns_cnts ul li a .grap span{display:block;margin-bottom:5px;}
.sns_svc_wrap .sns_cnts ul li a .grap img{display:block;float:left;margin-right:10px}
.sns_svc_wrap .more{position:absolute;top:0;right:0;width:103px;height:35px;background:#c3c3c3;font-size:0;line-height:0}

/*Global Network
.networkSNS_wrap .network_wrap{height: 287px}
.main #body .innerwrap .networkSNS_wrap .network_wrap h3{height:35px;padding:0 20px;background:#5fa4c8;font-weight:700;font-size:1.143em;line-height:2.1875em;color:#fff;letter-spacing:0}
.network_wrap .more{position:absolute;top:7px;right:16px}
*/
/*Press Release
.networkSNS_wrap .press_wrap{height:209px;margin-top:20px}
.main #body .innerwrap .block_title {
    height: 35px;
    padding: 0 20px;
    background: #c3c3c3;
    font-weight: 700;
    font-size: 1.143em;
    line-height: 2.1875em;
    color: #fff;
    letter-spacing: 0;
	}
.press_wrap .more {
    position: absolute;
    top: 7px;
    right: 16px;
	}
.news_list {
	margin: 30px 20px;
	}
.news_list li {
	display: block;
    height: 24px;
	}
.news_list li a {
    display: block;
    position: relative;
    height: 100%;
    padding: 0 70px 0 11px;
    background: url(/rsc/new_style/images/english/main/newest_dot.gif) no-repeat 0 10px;
    font-weight: 300;
	}
.news_list li .title {
    display: block;
    font-size: 1em;
    line-height: 1.714em;
    color: #666;
    letter-spacing: -0.0178em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_list li .date {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0.857em;
    line-height: 2em;
    color: #888;
    letter-spacing: 0;
    text-align: right;
}
*/

/*Quicklink & Familysite*/
.etcService_wrap{float:left;width:250px;height:520px;margin-left:20px}
.etcService_wrap .quicklink,.etcService_wrap .familysite_wrap{display:block;position:relative;width:250px}
.etcService_wrap .quicklink{height:200px}
.quicklink ul{display:block;margin-left:-6px}
.quicklink li{display:block;float:left;width:122px;height:200px;margin-left:6px}
.quicklink li a{display:block;height:174px;padding:18px 10px 13px;border:1px solid #e1e2e4;background:#fff url(/rsc/new_style/images/english/main/quicklink_img2.png) no-repeat 78% 91%;font-weight:500;font-size:1.2em;line-height:1.214em;color:#5fa4c8}
.quicklink li.first a{background:#fff url(/rsc/new_style/images/english/main/quicklink_img.png) no-repeat 75% 90%;font-size:1.2em;line-height:1.112em}
.quicklink li.first a em{display:block;margin-top:3px;font-weight:700}


/*패밀리사이트*/
.familysite_wrap{height:300px;margin-top:20px}
.familysite_wrap h3{margin-bottom:10px}
.familysite_wrap .familysite{display:block;position:relative;overflow:hidden;width:100%;height:300px}
.familysite_wrap .familysite > div > a.btn{display:block;position:absolute;width:102px;padding:10px}
.familysite_wrap .familysite > .link1 > a.btn{top:0;left:0;height:126px;background:#9c9ec0 url(/rsc/new_style/images/english/main/familysite_link1_abbre.png) no-repeat 61px 85px}
.familysite_wrap .familysite > .link3 > a.btn{top:0;right:0;height:126px;background:#86c1c5 url(/rsc/new_style/images/english/main/familysite_link3_abbre.png) no-repeat left top;}
.familysite_wrap .familysite > .link4 > a.btn{top:150px;left:0;height:130px;background:#f9a294 url(/rsc/new_style/images/english/main/familysite_link4_abbre.png) no-repeat 61px 89px}
.familysite_wrap .familysite > .link5 > a.btn{top:150px;right:0;height:130px;background:#a1c097 url(/rsc/new_style/images/english/main/familysite_link5_abbre.png) no-repeat 61px 89px}
.familysite_wrap .familysite > div > a.btn span{display:block;padding:10px 5px;font-weight:500;font-size:0.929em;line-height:1.154em;color:#fff;letter-spacing:-0.0333em}
.familysite_wrap .familysite .familysite_view{display:block;position:absolute;width:200px;height:250px;padding:25px;z-index:1}
.familysite_wrap .familysite > .link1 .familysite_view{top:-301px;left:0;background:#9c9ec0}
.familysite_wrap .familysite > .link3 .familysite_view{top:-301px;right:0;background:#86c1c5}
.familysite_wrap .familysite > .link4 .familysite_view{top:0;left:-251px;background:#f9a294}
.familysite_wrap .familysite > .link5 .familysite_view{top:0;right:-251px;background:#a1c097}
.familysite_wrap .familysite .familysite_view strong.title{display:block;font-weight:900;font-size:2.857em;line-height:1.1em;font-family:Arial;color:#fff;opacity:0.8;filter:alpha(opacity=80)}
.familysite_wrap .familysite .familysite_view dl{display:block;margin-top:15px}
.familysite_wrap .familysite .familysite_view dt,.familysite_wrap .familysite .familysite_view dd{display:block;margin-top:10px;color:#fff}
.familysite_wrap .familysite .familysite_view dt{font-weight:500;font-size:1.643em;line-height:1.086em;letter-spacing:-0.0326em}
.familysite_wrap .familysite .familysite_view dd{font-weight:300;font-size:1em;line-height:1.285em;letter-spacing:-0.0357em;opacity:0.7;filter:alpha(opacity=70)}
.familysite_wrap .familysite .familysite_view .more{position:absolute;bottom:25px;right:25px}
.familysite_wrap .familysite .familysite_view .more a{width:93px !important;height:29px !important;padding-left:15px;background:url(/rsc/new_style/images/english/main/familysite_link_more.png) no-repeat !important;font-size:1em !important;line-height:2.0714em !important;letter-spacing:-0.0714em}
.familysite_wrap .familysite .link1 .familysite_view .more a{color:#9c9ec0}
.familysite_wrap .familysite .link3 .familysite_view .more a{color:#9c9ec0}
.familysite_wrap .familysite .link4 .familysite_view .more a{color:#9c9ec0}
.familysite_wrap .familysite .link5 .familysite_view .more a{color:#9c9ec0}
.familysite_wrap .familysite .familysite_view .close{position:absolute;top:33px;right:25px}
.familysite_wrap .familysite .familysite_view .close a{display:block;width:27px;height:27px;background:url(/rsc/new_style/images/english/main/familysite_close.png) no-repeat;font-size:0;line-height:0}


#mcnts_3{position:relative;background:#fff}
#mcnts_3 .innerwrap{min-height:195px}
/*소식*/
.notice_wrap{float:left;width:480px;height:195px}
.notice_wrap h4{float:left;width:19%;height:35px;padding:0;margin:0;background:none;font-weight:normal;font-size:1em;line-height:2.5em}
.notice_wrap h4 a{display:block;height:33px;border:solid #d9e3e9;border-width:1px 1px 1px 0;background:#fff;font-weight:350;line-height:2.5em;color:#333;letter-spacing:-0.071em;text-align:center}
.notice_wrap h4.first a{border-width:1px}
.notice_wrap h4 a.active{border-color:#5fa4c8;background:#5fa4c8;color:#fff}
.notice_wrap .news_obj{display:none;position:relative;width:100%}
.notice_wrap .news_obj.active{display:block}
.notice_wrap .news_obj ul{display:block;position:absolute;top:60px;left:0;width:100%;min-height:135px}
.notice_wrap .news_obj li{display:block;min-height:22px;margin-top:5px}
.notice_wrap .news_obj li:first-child{margin-top:0}
.notice_wrap .news_obj li a{display:block;position:relative;height:100%;padding:0 70px;font-weight:300}
.notice_wrap .news_obj.type2 li a{padding-left:0}
.notice_wrap .news_obj li .category{position:absolute;top:0;left:0;width:60px;height:22px;background:#e8eff3;font-size:0.929em;line-height:1.692em;color:#5fa4c8;letter-spacing:-0.0384em;text-align:center}
.notice_wrap .news_obj li .subject{display:inline-block;font-size:1em;line-height:1.5714em;color:#666;letter-spacing:-0.0178em}
.notice_wrap .news_obj li .ico_new{display:inline-block;width:21px;height:21px;background:url(/rsc/new_style/images/english/main/notice_icon_new.png) no-repeat;font-size:0;line-height:0;vertical-align:top}
.notice_wrap .news_obj li .date{position:absolute;top:0;right:0;font-size:0.929em;line-height:1.692em;color:#888;letter-spacing:0;text-align:right}
.notice_wrap .more{position:absolute;top:7px;right:-4px}
/*연구분야*/
.studyfield_wrap{float:left;width:230px;margin-left:40px}
.studyfield_wrap h3{display:block;position:relative;height:24px !important;padding:9px 10px;border:1px solid #d9e3e9;background:#e8eff3;line-height:1.2em !important;color:#5fa4c8 !important}
.studyfield_wrap h3 strong{float:left;font-weight:500}
.studyfield_wrap h3 .desc{float:right;font-weight:300;font-size:0.600em;line-height:1em;color:#a8b7c0;letter-spacing:-0.0283em}
.studyfield_wrap .studyfield_lst{display:block;width:100%;margin-top:2px}
.studyfield_wrap .studyfield_lst li{display:block;height:24px;padding:0 10px;border-top:1px solid #e4ebf0}
.studyfield_wrap .studyfield_lst li:first-child{border:0 none}
.studyfield_wrap .studyfield_lst li a{display:block;font-size:0.929em;line-height:1.846em;color:#777}
.studyfield_wrap .studyfield_lst li a.active,.studyfield_wrap .studyfield_lst li a:hover,.studyfield_wrap .studyfield_lst li a:active,.studyfield_wrap .studyfield_lst li a:focus{background:url(/rsc/new_style/images/english/main/studyfield_arrow.gif) no-repeat 100% 50%;color:#5fa4c8}
/*동영상*/
.video_wrap{float:right;position:relative;width:210px;margin-left:40px}
.video_wrap h3{margin-bottom:10px}
.video_wrap .video{display:block;position:relative;height:160px}
.video_wrap .video a{display:block;position:relative}
.video_wrap .img{display:block;width:100%;height:100%}
.video_wrap .title{display:block;position:absolute;bottom:0;left:0;width:190px;height:14px;padding:9px 10px;background:url(/rsc/new_style/images/english/main/video_bg.png) repeat 50% 50%;font-size:0.929em;line-height:1.077em;color:#fff;letter-spacing:-0.0192em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;z-index:1}
.video_wrap .play{display:block;position:absolute;top:0;left:0;width:210px;height:160px;background:url(/rsc/new_style/images/english/main/video_play_btn.png) no-repeat 50% 50%}
.video_wrap .more{position:absolute;top:0;right:-4px}
